======================
 ubuntu-core-launcher
======================

-----------------------------------------------
internal tool for confining snappy applications
-----------------------------------------------

:Author: zygmunt.krynicki@canonical.com
:Date:   2016-10-05
:Copyright: Canonical Ltd.
:Version: 1.0.43
:Manual section: 1
:Manual group: snappy

SYNOPSIS
========

	ubuntu-core-launcher SECURITY_TAG SECURITY_TAG COMMAND [...ARGUMENTS]

DESCRIPTION
===========

This program is a thin wrapper around `snap-confine`. Please do not rely on it,
it is likely to be removed in the next release.

OPTIONS
=======

The `ubuntu-core-launcher` program does not support any options.

BUGS
====

Please report all bugs with https://bugs.launchpad.net/snap-confine/+filebug

SEE ALSO
========

`snap-confine(5)`
